Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 15:38:35 +0000

Chat transcript

	

	Visitor Wed, 05/19/21 11:34:29 am America/Toronto
	
		Hello, yes please

	Vincent 11:34:29 am
	
		Hello, would you like to talk about our services?
	
		Okay, may I ask which services are you looking for?

	Visitor 11:35:28 am
	
		Sure.  We are looking for a 10-racks private cage with Internet connectivity in your datacenter at Waterbury, CT.

	Vincent 11:35:53 am
	
		Okay, I can get one of our sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 11:37:06 am
	
		That would be great.  WE are working on a tight implementation schedule so a prompt call back would be appreciated.  My name is Dany Chapdelaine, Head of Business Planning at Continent 8 Technologies (www.continent8.com), +1.514.461.5128

	Vincent 11:37:19 am
	
		Sure, that is noted and thank you Dany for sharing all the information with us.
	
		And, I have forwarded your request to our sales expert and soon someone with get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 11:38:01 am
	
		Thank you.  Wil lawait the call back.  All good for now.

	Vincent 11:38:06 am
	
		Sure, It was nice talking to you. Have a great day, goodbye!

	System 11:38:12 am
	
		Vincent archived the chat

	3m 43s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/hartford

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com